/*
Theme Name: MyArcadeTheme Child
Theme URI: http://myarcadeplugin.com/features/myarcadetheme/
Template: myarcadetheme
Author: Daniel Bakovic, Scott Hartley
Author URI: http://myarcadeplugin.com
Description: A professional wordpress arcade theme.
Tags: left-sidebar,right-sidebar,grid-layout,buddypress,custom-background,custom-colors,custom-menu,custom-logo,featured-images,footer-widgets,rtl-language-support,translation-ready,theme-options
Version: 5.0.0.1498979165
Updated: 2017-07-02 12:06:05

*/
.hdcn-2 {
    background-image: url('https://www.flamegames.com/wp-content/uploads/2017/05/topbg2.jpg');
    background-repeat: repeat-x;
    background-size: cover;
    background-position: right bottom;
}
.hdcn-3 {
	background: url('https://www.flamegames.com/wp-content/uploads/2017/05/menu_bg.jpg') repeat-x left top;
  	background-size: contain;
  	
}
.gm-vpcn {
	display: none;
}
.t2 {font-weight: 600;}
.titl {font-weight: 600;}
.yarpp-related {
	text-overflow: ellipsis;
    white-space: nowrap;
}
.yarpp-related div {overflow: hidden;}
.bnr728 {
  width: 100%;
}
#cntpromotedgames .gm-text {min-height: 50px;}
@media screen and (min-width: 1200px)
{
  #cntpromotedgames .lst-gams > li{width: 16.66%;}
}

@media screen and (min-width: 768px) {
	a.botn-mrgm {
    padding: 0 10px 0 20px;
    font-size: 10px;
	}
}

.ftcn .cols-n3, .home .cols-n3 {
	width: 100%;
}
.home #nav_menu-3 li{
  	display: inline-block;
		padding: 10px;
    color: #000;
    margin: 5px;
    background-color: #CCD1D1;
}
.home #nav_menu-3 li:hover>a {
	color: #000;
  font-weight: bold;
}